.white-block {
  transform: scale(0.95);
  transition: 0.4s;
  height: 300px;
}

.white-block:hover {
  background-color: #f7f7f7;
  transform: scale(1.0);
}

.bank-card__row {
  display: flex;
  align-items: center;
  height: 250px;
}

@media (min-width: 576px) {
  .bank-card__info {
    flex: 0 50%;
  }
}

@media (max-width: 450px) {
  .white-block {
    transform: none;
    height: auto;
    padding-top: 0;
  }

  .bank-card__row {
    flex-wrap: wrap;
    justify-content: center;
    height: auto;
  }

  .bank-card__info {
    width: auto;
    margin: 0 auto;
    text-align: center;
  }

  .bank-card__img {
    max-width: 100%;
    width: 120px;
    height: 120px;
  }

  .bank-card__title {
    font-size: 24px;
  }

  .bank-card__text {
    text-align: center;
    font-size: 13px;
  }

  .bank-card__btn {
    padding: 1em 8em;
  }
}

@media (max-width: 340px) {
  .bank-card__btn {
    padding: 1em 6em;
  }
}